✰书名：《芯片战争：世界最关键技术的争夺战》（Chip War: The Fight for the World's Most Critical Technology）

✰作者：克里斯·米勒（Chris Miller），塔夫茨大学的国际历史副教授。

✰出版日期：2022年10月4日

✰核心主题：第二次世界大战打的是钢铁和铝，冷战是被原子弹驱动，而现在中美之间的竞争，比的是计算机的算力，最直接的就是芯片。

✰芯片之争十问✰

Q1.为什么中国不能独立自主地全面掌控芯片的研发生产？

A：美国也不能。世界最先进的芯片是台湾的台积电生产的。设计软件是美国的；设计芯片用的ARM架构，是一家被日本收购的英国公司；生产芯片需要的原材料只能从日本进口；生产芯片必须使用的光刻机，全世界只有五家，包括一家日本公司、三家美国公司，和荷兰的ASML公司；封装和测试在东南亚完成，在中国安装。

芯片研发生产的关键节点是被这几家公司控制的。

Q2.芯片产业在美国初期是怎么发展起来的？

A：第一是技术领先于市场需求。先有了物理学家在半导体上的突破，才有了后面的应用市场。

第二是美国军方的支持至关重要，但这不是包办。不论是阿波罗登月计划也好、后来导弹订单也好、还是军方自己的实验室发明光刻技术也好，美军对芯片产业有巨大的推动作用。

第三是故事充满意外。每个做对了最关键事情的英雄，都可能随后做错一些事情……你开创的时代可能会把你抛在后面。

第四是美国的创业环境极为自由。你这个公司或许还挺好，但只要我有个更好的主意，我就敢出去创办自己的公司。而事实证明这种做法往往带来新一轮创新。

这不是一个自上而下事先做好了计划的大工程，也不是靠美国两党出什么好政策，这不是「举国体制」的成功。

Q3.其他国家和地区早期是怎么发展自己的芯片产业的？

A：我们可以把其他国家和地区的发展概括为苏联模式、日本模式和东南亚模式。

苏联模式：模仿。美国是1958年实现对集成电路的光刻量产，苏联靠工业间谍技术，在1962年就模仿成功。建半导体城，1:1复刻美国芯片。

日本模式：共生。美国生产最先进的芯片，日本生产稍微落后一点的芯片；美国有强大的军工市场，日本则擅长消费者电子产品。共生策略非常成功。日本经济高速增长，两国的产业绑在了一起。

东南亚模式：代工。美国芯片厂给工人和进城的农民提供了一份相对来说很不错的工作，稳定了人心。东南亚就此加入到美国的产业生态之中，都跟美国绑在一起，等于获得了地缘政治的安全。

你要想发展，跟别人互相依赖比单打独斗要容易得多。日本、东南亚和美国也好，美军和芯片行业也好，都因为互相依赖而共同发展。

Q4.上世纪80年代日美之间的芯片竞争，能给中美芯片之争带来什么教训？

A：有三个教训，是现在就值得我们注意的。

第一，亚洲模式，也就是政府主导、投资拉动、认准一个方向猛干的增长方式，是不可持续的。

第二，在旧领域跟人家拼物美价廉，没有太大前途。要发展归根结底只能靠创新，而创新可以是硬科技也可以是像索尼那样搞应用。

第三，创新的确需要政府扶植，但政府扶植的原则必须是腾笼换鸟，而不是保护落后产能：要扶植有创新想法和最新技术的新公司，而不是去拯救那些即将失败的旧公司。

Q5.为什么当初力推光刻机研发的英特尔，却放弃了极紫外光刻技术的先手？

A：光刻机，是人类有史以来最复杂的机器。研发光刻机，是一个绝对意义上的跨国工程。生产高端芯片是一种投资惊人、风险巨大而又十分麻烦的业务。

而英特尔当时已经掌控了现在。安迪·格鲁夫早在九十年代就把英特尔业务给理顺了。所有主流计算机和服务器的CPU都是英特尔的。英特尔还搞了一个「护城河」，这就是它的X86架构。所以英特尔生产芯片就好像印钞一样。从80年代末到现在，英特尔的总利润，高达25万亿美元。它陷入了「创新者的窘境」。

英特尔不但错过了极紫外光刻业务的先手、错过手机芯片市场，而且还错过了人工智能芯片。

Q6.为什么台湾台积电能生产最高端的芯片？

A：可以说完全是因为一个人，那就是张忠谋。张忠谋的一系列谋略 ——

1. 开启了芯片设计和芯片生产分开的「古腾堡时刻」；

2. 跟ASML等上下游伙伴结盟；

3. 关键时刻坚决投入，实现技术升级；

4. 用不跟客户竞争的原则赢得了芯片设计圈的信任，一举成为盟主。

张忠谋始终忠于自己的谋略。台积电厉害是因为有个张忠谋，而不是美国扶植的结果。我们最多只能说，美国*允许*了台积电的发展。

Q7.中美芯片之争，到底是在争什么？我们该怎么应对呢？

A：1.中美是为了「安全」而争——更准确地说，是为了「安全感」。中美两军的逻辑都是抵消战略，抵消战略的核心是AI，AI的核心是芯片。

2.中美并未开战，两国都很安全。但是这个纸面上的算计，让两国的「安全感」受到了威胁。美国要求一直保持芯片上的领先地位，而中国要求获得对芯片的自主权。这就是当前的局面。

3.补贴、市场换技术、收购海外芯片公司都不是真正的「自主创新」。

4.政府扶植、学习外国先进技术、全球化才是「正路」。

Q8.到底什么是「卡脖子」？

A：美国打压中国的针对点，不仅仅是政府的补贴，而是「晋华侵权案」带给特朗普的一个启发：他发现禁售这一招真的很好使。

几乎所有芯片设计软件都是美国的。ASML用的一些关键部件，包括光刻的光源，是美国生产的。三星和台积电都需要的一些关键的工具和原材料是美国和日本控制的，而日本是美国的盟友。美国不需要直接搞什么政治霸权、更不需要走什么法律程序，直接从芯片产业链的逻辑上就把中国的脖子卡住了。

卡脖子的原理，被美国学者称为「武器化的互相依赖（weaponized interdependence）」。因为在这几个关键技术上你只能依赖我，那么我就可以控制你，我就可以用这个依赖关系对付你。换句话说，就是美国把别人对他的依赖给武器化了。

无需直接对抗，不用武装封锁。踢你出圈、不带你玩，就是对你最大的打击。

Q9.目前芯片行业的格局是怎样的？

A：此时此刻的芯片行业有三个特点：

1.它只有几个关键的节点，美国掌控了其中大部分节点，这个局面对美国最有利，但美国并不能掌控一切。

2.它跟政府、跟地缘政治有紧密的联系。

3.它具有脆弱性。最先进的芯片只有几家公司能生产，如果这几家公司出了问题，那就是整个行业、连带使用芯片的相关行业都要出问题。

Q10.芯片之争，中国怎么破局？

破局，有「上、中、下」三个策略。

下策是全面追赶，试图实现彻底的独立自主。

中策是不追求全面掌控芯片行业，但是追求减少对美国的依赖。

上策，不能叫「弯道超车」，或许可以称为「弯道入圈」。

「被依赖」，是当今世界给你最好的待遇。

✰芯片战争大事记✰

✰1945年，贝尔实验室有个物理学家叫威廉·肖克利，偶然发现了「半导体」，表明半导体可以做成「晶体管」。1948年，肖克利把晶体管做成了「开关」，意味着可以用于计算机的CPU。

✰1953年，索尼盛田昭夫到美国直接拿下了生产晶体管的许可证。

✰1957年，美国军方某个实验室的一个年轻化学家，杰伊·莱斯罗普（Jay Lathrop）研发了「光刻」技术。

✰1958年，一个出身于中国大陆、上过哈佛和麻省理工学院的年轻人，加入了德州仪器。这个年轻人的英文名叫莫里斯·张（Morris Chang），中文名叫张忠谋。

✰1968年，从仙童公司叛逃出来的罗伯特·诺伊斯和戈登·摩尔创建了自己的公司，名叫英特尔。

✰1970年，英特尔公司发明了动态随机存取存储器（DRAM），也就是现在我们说的内存。

✰1977年，硅谷工程师威廉·佩里（William J. Perry）成了负责研究和工程的美国国防部副部长。佩里一手制定了「抵消战略」，跟硅谷密切合作，并且坚持到底。

✰70年代末，张忠谋认为应该搞一个专门帮人生产芯片的业务。但德州仪器没有接受这个冒险的想法。

✰1985年，张忠谋应邀到台湾担任工业技术研究院院长，然后他创办了一家芯片公司，叫台积电。

✰80年代末，日本不但在芯片生产数量上超过美国，还提供了全世界70%的光刻设备。

✰1987年，安迪·格鲁夫（Andrew Grove）接班诺伊斯成为英特尔的CEO。

✰1989年，索尼创始人盛田昭夫和石原慎太郎一起出了本书，叫《日本可以说不》。

✰1990年日本爆发了金融危机，泡沫破灭，东京房产暴跌。

✰1993年，美国已经夺回了半导体出货量的首位。

✰1998年，韩国的内存产量超过了日本。

✰2000年前后，张汝京在上海创办了中芯国际。

✰2006年，人们意识到GPU的并行处理的能力正好可以用在训练人工智能模型上，英伟达就重点开发了这个市场，现在已经是一家重量级公司。

✰2010年代末，经过了二三十年，ASML终于把极紫外光刻技术光刻机给做出来了。整个研发过程中英特尔、三星和台积电都给ASML提供了投资，其中投的最多的就是英特尔，总共投了几十亿美元。

✰2016年，安迪·格鲁夫去世。英特尔把极紫外光刻机的先机，拱手让给了别人。

✰2017年底，美光向中国法院起诉联电和晋华侵犯了它的专利。

✰2018年，中芯国际向ASML订购了一台价值1.2亿美元的极紫外光刻机。

✰2020年，美国商业部发布新规定，不但禁止向华为出售美国直接制造的产品，而且用美国技术制造的产品也不能出售给华为。当时华为已经是台积电的第二大客户，但是台积电也只能服从禁令，不再为华为代工。

✰2022年，苹果公司打算在iPhone中使用武汉长江存储技术有限公司的闪存芯片。这是苹果第一次用中国芯片。长江存储是中国的指望。

✰2023年，据说长江存储技术有限公司正在集中裁员。